/*
Theme Name: Litigation And Trial child theme
Theme URI: http://www.lexblog.com
Description: Theme for litigationandtrial
Version: 1.0
Author: Brian Hefter
Tags: lexblog, litigation and trial
Template: wp-mt-base
*/

/*================================================
Reset styles
================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
sub {
vertical-align: sub;
}
sup {
vertical-align: super;
}

/*================================================
Table of contents
--------------------------------------------------
1. Structural elements
2. Header
3. Sidebar
4. Main content area
5. Comments + forms
6. Footer
8. Self-clearing floats
================================================*/

/* some default tag styles */

a {
color: #369;
text-decoration: none;
}

a:hover,
a:focus {
color: #69c;
}

a img {
border: 0;
}

.clr {
overflow: hidden;
clear: both;
margin: 0;
padding: 0;
display: block;
}


/*================================================
1. Structural elements
================================================*/

body {
background: #cf7926 url(/wp-content/themes/litigationandtrial/images/bg.png) repeat-x;
padding: 30px 0;
font-family: Georgia, Times New Roman, serif;
color: #000;
font-size: 66%;
line-height: 1.3;
word-wrap: break-word;
}

#container {
width: 936px;
margin: 0 auto;
position: relative;
background: url(/wp-content/themes/litigationandtrial/images/contentbg.png) repeat-y;
}

#header {
margin: 0 auto;
height: 263px;
background: url(/wp-content/themes/litigationandtrial/images/header.jpg) no-repeat;
position: relative;
}

/* contains content + sidebar */
#ccontainer {
background: url(/wp-content/themes/litigationandtrial/images/ccbg.png) bottom left no-repeat;
margin: 0 auto;
}

#sidebar {
width: 170px;
margin-top: -55px;
padding: 0 38px 30px 0;
float: right;
position: relative;
background: url(/wp-content/themes/litigationandtrial/images/sbshade.png) right top no-repeat;
color: #fff;
}

#content {
width: 630px;
padding: 20px 0 30px 45px;
float: left;
background: url(/wp-content/themes/litigationandtrial/images/contentshade.png) no-repeat;
position: relative;
}

#footer {
position: relative;
background: #cf7926 url(/wp-content/themes/litigationandtrial/images/footerbg.jpg) no-repeat center;
}


/*================================================
2. Header
================================================*/

#blogtitle a {
display: block;
width: 370px;
height: 80px;
position: absolute;
top: 70px;
left: 40px;
text-indent: -5000em;
overflow: hidden;
}

#byline {
display: block;
width: 500px;
height: 35px;
position: absolute;
top: 215px;
left: 35px;
text-indent: -5000em;
overflow: hidden;
}

/* promo navigation */
#header .menu {
position: absolute;
top: 170px;
left: 48px;
height: 33px;
padding: 5px 5px 0 5px;
background: url(/wp-content/themes/litigationandtrial/images/topnavbg.png) repeat-x;
}

#header .menu li {
float: left;
height: 33px;
background: url(/wp-content/themes/litigationandtrial/images/topnavborder.png) right repeat-y;
padding-right: 2px;
}

#header .menu li:last-child {
background: none;
padding: 0;
}

#header .menu li a {
display: block;
float: left;
padding: 8px 20px 0 20px;
height: 25px;
background: url(/wp-content/themes/litigationandtrial/images/topnavanchor.png) repeat-x;
color: #fff;
font-size: 1.2em;
}

#header .menu li a:hover,
#header .menu li a:focus {
background-position: 0 -33px;
color: #ffb695;
}


/*================================================
3. Sidebar
================================================*/

#sidebar a {
color: #ff9200;
}

#sidebar a:hover,
#sidebar a:focus {
color: #ffc87f;
}

/* headers - remove comments for dev */
#sidebar h3 {
font-size: 1.3em;
height: 12px;
margin-bottom: 5px;
text-indent: -5000em;
}

#sidebar > ul > li {
margin-bottom: 30px;
}

#sidebar .widget_lxb_twitter_widget h3 {
  height: auto;
  text-indent: 0;
}

#sidebar .widget_lxb_twitter_widget {
  background: none repeat scroll 0 0 #203C45;
  margin-left: -20px;
  margin-right: -20px;
  padding: 20px;
}

.featured-post-widget h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-about.png) no-repeat;
}

.widget_categories h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-topics.png) no-repeat;
}

.widget_search h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-search.png) no-repeat;
}

.FeedburnerEmailWidget h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-subscribe.png) no-repeat;
}

.feedburner h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-subscribe.png) no-repeat;
}

.widget_recent_entries h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-recent.png) no-repeat;
}

.widget_links h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-links.png) no-repeat;
}

.widget_links + .widget_text h3 {
background: url(/wp-content/themes/litigationandtrial/images/header-weblogs.png) no-repeat;
}


/* modules */

.single .post .post-social {
  clear: none;
  float: left;
}

.single .post .links {
  margin-top:15px;
}

.featured-post-widget p {
font-size: 1.2em;
}

.featured-post-widget .featured_post_more_link a {
font-size: .75em;
font-weight: bold;
text-transform: uppercase;
}


#sidebar .contact {
background: #203c45;
padding: 15px;
}

#sidebar .contact .address {
margin-bottom: 15px;
font-size: 1.6em;
color: #f28e05;
}

#sidebar .contact p {
font-size: 1.1em;
}

#sidebar .contact input[type="text"],
#sidebar .contact input[type="email"] {
display: block;
width: 140px;
margin: 3px 0 10px 0;
border: none;
}

#sidebar .contact textarea {
display: block;
width: 130px;
height: 90px;
margin: 3px 0 10px 0;
padding: 5px;
border: none;
font-family: Helvetica, Arial, sans-serif;
font-size: 1.1em;
}

#sidebar .contact input[type="submit"] {
background: #ca3f00;
border: 5px solid #b63900;
padding: 5px 10px;
font-family: Georgia, Times New Roman, serif;
color: #fff;
font-size: 1.1em;
font-weight: bold;
cursor: pointer;
}


/* styles for lists of links */

#sidebar .widget-container li a {
display: block;
padding: 3px 0 5px 0;
background: url(/wp-content/themes/litigationandtrial/images/navborder.gif) bottom repeat-x;
font-size: 1.1em;
}

#sidebar .widget-container li li a {
padding-left: 20px;
}

#sidebar .widget_categories {
margin-bottom: 0;
}


.widget_search form {
padding-top: 5px;
}

.widget_search label {
display: none;
}

.subscribe2 form {
margin-top: -1em;
}

.widget_search input#s,
.FeedburnerEmailWidget #feedburner_email_widget_sbef_email,
#s2email, .feedburner input[type="email"] {
display: block;
width: 125px;
height: 17px;
padding: 0 5px;
margin-right: 5px;
float: left;
border: 1px solid #999;
}

.widget_search input#s {
width: 119px;
}

.widget_search input#searchsubmit,
.FeedburnerEmailWidget input#feedburner_email_widget_sbef_submit,
.feedburner input[type='submit'] {
display: block;
float: left;
width: 26px;
height: 19px;
border: none;
background: url(/wp-content/themes/litigationandtrial/images/button-go.png) no-repeat;
text-indent: -5000em;
overflow: hidden;
cursor: pointer;
}

.subscribe2 form, .feedburner form {
margin-top: 1em;
}

.subscribe2 label {
display: block;
margin-bottom: -1em;
}

.subscribe2 form p {
display: inline;
margin: 0;
padding: 0;
}

.FeedburnerEmailWidget #feedburner_email_widget_sbef_email,
.FeedburnerEmailWidget input#feedburner_email_widget_sbef_submit {
margin-top: 5px;
}

.FeedburnerEmailWidget,
.widget.feedburner {
margin-bottom: 30px;
position: relative;
}

.s2_form_widget, .widget-container.feedburner {
position: relative;
height: 50px;
}

.FeedburnerEmailWidget .rss,
.feedburner .rss {
position: absolute;
left: 90px;
width: 16px;
height: 16px;
background: url(/wp-content/themes/litigationandtrial/images/rss.png) no-repeat;
text-indent: -5000em;
overflow: hidden;
}

.FeedburnerEmailWidget .more,
.s2_form_widget .more {
font-size: .75em;
font-weight: bold;
text-transform: uppercase;
}

.FeedburnerEmailWidget p,
.s2_form_widget p {
padding: 5px 0;
font-size: 1.2em;
}

.FeedburnerEmailWidget #feedburner_email_widget_sbef_email {
clear: left;
}

#sidebar .twitter-widget {
position: relative;
width: 170px;
padding: 20px;
background: #203c45;
margin-left: -20px;
}

#sidebar .twitter-widget h4 {
padding-left: 55px;
font-size: 1.6em;
font-family: Helvetica, Arial, sans-serif;
}

#sidebar .twitter-widget h4 em {
display: block;
margin: 0 0 0 2px;
font-size: .5625em;
}

#sidebar .twitter-widget ul {
margin: 20px 0 5px 0;
border-bottom: 1px solid #2b4b57;
}

#sidebar .twitter-widget div {
position: absolute;
top: 20px;
}

#sidebar .twitter-widget .avatar {
border: 1px solid #727272;
}

#sidebar .twitter-widget li {
padding: 10px 0;
border-bottom: 1px solid #172e36;
}

#sidebar .twitter-widget li a {
display: inline;
background: none;
padding: 0;
}

#sidebar .twitter-widget .follow {
font-family: Helvetica, Arial, sans-serif;
}

/* styles for network pagination controls */
.blogroll-nav {
width: 170px;
height: 15px;
background: url(/wp-content/themes/litigationandtrial/images/moreblogs.gif) no-repeat;
position: relative;
margin: 10px 0 5px 0;
}

.blogroll-nav a.prev,
.blogroll-nav a.next {
display: block;
width: 22px;
height: 15px;
position: absolute;
background: url(/wp-content/themes/litigationandtrial/images/prevarrow.gif) no-repeat;
text-indent: -5000em;
overflow: hidden;
}

.blogroll-nav a.end {
display: none;
}

.blogroll-nav a.next {
right: 0;
background: url(/wp-content/themes/litigationandtrial/images/nextarrow.gif) no-repeat;
}


/*================================================
4. Content area
================================================*/

#breadcrumbs {
padding-bottom: 30px;
position: relative;
}

#category #breadcrumbs {
padding-top: 20px;
}

#breadcrumbs li {
display: inline;
border-right: 1px solid #333;
}

#breadcrumbs a {
font-weight: bold;
}

/* styles for category/author/comments rss feed link */
.feed {
position: absolute;
right: 20px;
top: 20px;
background: url(/wp-content/themes/litigationandtrial/images/rss.png) no-repeat;
padding: 2px 0 0 20px;
font-weight: bold;
font-family: Helvetica, Arial, sans-serif;
}

#comments .feed {
right: 0;
top: 20px;
}

/* styles for the archives page */
#smart-archives-fancy .pane ul.month-list li,
#smart-archives-fancy .pane ul.month-list li a {
  margin: 0;
  padding: 0;
  width: 2.2em;
  word-wrap: normal;
}

.archives h1 {
margin-bottom: 10px;
font-size: 1.8em;
}

.archive h1 {
margin: 10px 0 0 45px;
font-size: 1.8em;
}

.archives h2 {
margin: 20px 0 5px 0;
font-size: 1.6em;
}

.archives li {
padding: 2px 0;
font-size: 1.1em;
}

.archives li li {
padding-left: 20px;
}

.tag-cloud {
font-size: 1.1em;
}

.tag-cloud a {
margin-right: 5px;
}


/* author archive page styles */
#author-bio {
border-bottom: 1px dotted #ccc;
margin-bottom: 30px;
font-size: 1.2em;
}

#author-bio h2.title {
margin-bottom: 5px;
font-size: 1.833em;
}

#author-bio p {
margin-bottom: 10px;
}


/* normal entry styles */
#content .featured {
border: 1px dotted #ccc;
padding: 10px;
margin-bottom: 30px;
}

#content .featured .post {
margin: 0;
}

#content .post {
margin-bottom: 50px;
clear: both;
}

#page #content .post {
clear: none;
}

.resource-center .post {
float: right;
width: 76%;
}

#content h3.title,
#content h1.title {
padding: 5px 0;
background: url(/wp-content/themes/litigationandtrial/images/titlebg.png) repeat-x;
font-size: 2.2em;
}

#content h4.title {
margin-bottom: 5px;
font-size: 1.6em;
}

#content .post .entryinfo {
margin-bottom: 10px;
font-size: .9em;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
}

#content .post .entryinfo a,
#content .post .entryinfo span {
font-weight: bold;
}

#content .post .body {
line-height: 1.4;
font-size: 16px;
}

#content .post .body p {
margin-bottom: 10px;
}

#content .post .body a {
text-decoration: underline;
}

#content .body .aligncenter {
display: block;
margin: 10px auto;
}

#content .body .alignleft {
float: left;
margin: 10px 10px 10px 0;
}

#content .body .alignright {
float: right;
margin: 10px 0 10px 10px;
}

#content .body .alignnone {
display: block;
margin: 10px 0;
}

#content .post .body h1 {
clear: both;
font-size: 1.384em;
font-weight: bold;
}

#content .post .body h2 {
clear: both;
font-size: 1.384em;
}

#content .post .body h3 {
clear: both;
font-size: 1.23em;
font-weight: bold;
}

#content .post .body h4 {
clear: both;
font-size: 1.23em;
}

#content .post .body h5 {
clear: both;
font-size: 1.0769em;
font-weight: bold;
}

#content .post .body h6 {
clear: both;
font-size: 1.0769em;
}

#content .post .body strong,
#content .post .body strong em,
#content .post .body strong a {
font-weight: bold;
}

#content .post .body em,
#content .post .body em strong,
#content .post .body em a {
font-style: italic;
}

#content .post .body blockquote {
position: relative;
  margin: 30px 0;
  padding: 0 40px 0 50px;
  /* background: url(/wp-content/themes/litigationandtrial/images/blockquote.png) no-repeat; */
  background: none;
  font-size: 14px;
  color: #333;
  font-family: Georgia, Times New Roman, serif;
}

#content .post .body ul,
#content .post .body ol {
margin: 0 0 10px 40px;
list-style: disc;
}

#content .post .body ol {
list-style: decimal;
}

#content .post .body ul li,
#content .post .body ol li {
padding-bottom: 10px;
}

#content .post .more {
font-size: .846em;
font-weight: bold;
text-transform: uppercase;
}

#content .post .more:before {
display: block;
content: "";
margin-top: 20px;
}

#content .post ul.tags {
position: relative;
margin-top: 20px;
padding: 0 0 10px 0;
background: url(/wp-content/themes/litigationandtrial/images/postlinksborder.gif) bottom repeat-x;
clear: both;
}

#content .post ul.tags li {
display: inline;
font-size: 1.1em;
font-weight: bold;
}

#content .post ul.tags li:first-child {
font-size: .9em;
text-transform: uppercase;
}

#content .post ul.tags a {
font-weight: bold;
}


/* social links and icons */
#content .post ul.links {
clear: both;
padding-top: 10px;
}

.single #content .post ul.links {
padding: 0;
margin: 15px 0 20px 20px;
width: 140px;
float: right;
}

#content .post ul.links li {
float: left;
padding-right: 10px;
font-size: 1.1em;
}

.single #content .post ul.links li {
float: none;
border-bottom: 1px dotted #ccc;
padding: 5px 0;
}

#content .post ul.links li a {
display: block;
position: relative;
padding: 1px 0 2px 20px;
float: left;
font-weight: bold;
}

.single #content .post ul.links li a {
float: none;
}

#content .post ul.links li.add span {
background: none;
position: absolute;
}

#content .post ul.links .tweet,
#content .post ul.links .facebook {
height: 21px;
width: 95px;
overflow: hidden;
}

#content .post ul.links .google-plus {
height: 21px;
width: 65px;
overflow: hidden;
}

#content .post ul.links li.print a {
background: url(/wp-content/themes/litigationandtrial/images/icon-print.gif) no-repeat;
}

#content .post ul.links li.comments a {
background: url(/wp-content/themes/litigationandtrial/images/icon-comments.gif) no-repeat;
}

#content .post ul.links li.add a {
background: url(/wp-content/themes/litigationandtrial/images/icon-add.gif) no-repeat;
}

#content .pagination {
text-align: center;
font-size: 1.2em;
}

#content .pagination a {
padding-right: 20px;
font-weight: bold;
}


/*================================================
5. Comments + forms
================================================*/

#comments {
position: relative;
font-size: 1.1em;
}

#sidebar .contact-form {
margin-bottom: 30px;
padding: 10px;
background: #f7f7ec;
}

#comments .info,
#comment-form .comment-notes,
#comment-form .info {
border-bottom: 1px dotted #ccc;
padding-bottom: 5px;
}

#comment-form .info {
margin-bottom: 10px;
}

#comments h4,
#comment-form h3,
#comment-form h4,
.contact-form h4 {
font-size: 1.272727em;
font-weight: bold;
line-height: 1.7;
}

#comment-form .comment-notes {
font-size: 1em;
margin: 0 0 20px;
padding: 0;
}

#comments .info em,
#comment-form .info em {
font-size: .909em;
}

#comments .comment {
padding: 20px 20px 10px 20px;
line-height: 1.4;
}

.dsq-comment-text,
.dsq-comment-actions,
.dsq-comment-meta,
.dsq-reply {
font-size: 1.1em;
}

#comments .comment h5 {
margin-bottom: 5px;
}

#comments .comment h5,
#comments .comment h5 span,
#comments .comment h5 cite,
#comments .comment h5 a {
font-weight: bold;
}

#comments .comment p {
margin-bottom: 10px;
}

#comment-form {
margin-top: 10px;
}

#comment-form form p {
padding: 0 20px;
}

#comment-form form,
#si_contact_form1 {
line-height: 2;
}

#si_contact_form1 {
font-size: .923em;
}

#comment-form p,
.contact-form .fields dl {
margin-bottom: 10px;
color: #fff;
}

#comment-form input,
#si_contact_form1 input {
display: inline;
}

#comment-form p {
font-size: 1.1em;
}

#comment-form p,
#si_contact_form1 label {
color: #666;
}

#sidebar .contact-form p {
font-size: 1em;
}

#comment-form p,
#si_contact_form1 label {
color: #333;
}

#comment-form p label {
font-weight: bold;
}

#comment-form p.comment-form-comment label {
font-weight: normal;
}

#comment-form label em,
#si_contact_form1 label em {
font-size: .833em;
color: #666;
font-weight: bold;
}

#comment-form input[type="text"],
#si_contact_form1 input[type="text"],
#content .wpcf7-form input[type="text"] {
display: block;
width: 280px;
padding: 3px 0;
border: 1px solid #ccc;
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
}

#comment-form textarea,
#si_contact_form1 textarea,
#content .wpcf7-form textarea {
border: 1px solid #ccc;
border-bottom: 1px solid #efefef;
border-right: 1px solid #efefef;
width: 548px;
height: 180px;
padding: 10px;
font-family: Lucida Grande, Arial, Verdana, sans-serif;
font-size: 1.2em;
}

#sidebar .contact-form textarea {
width: 128px;
}

#comment-form .remember {
margin-top: 10px;
}

#comment-form .remember dt,
#comment-form .remember dd {
display: inline;
}

#comment-form .buttons {
margin-top: 15px;
}

#comment-form .form-submit input,
#content .wpcf7-submit {
border: none;
margin-right: 15px;
padding: 5px 20px;
background: #ca3f00;
border: 5px solid #b63900;
color: #fff;
cursor: pointer;
}

.contact-form .form-submit {
margin-top: 10px;
}


/*================================================
6. Footer
================================================*/

#footer .wrapper {
padding: 25px 0 0 28px;
height: 150px;
width: 881px;
margin: 0 auto;
position: relative;
}

#footer h2 a {
font-size: 1.7em;
color: #07100a;
}

#footer .vcard {
margin-top: 10px;
font-size: 1.1em;
color: #07100a;
}


#footer .vcard .org,
#footer .vcard .adr,
#footer .vcard .street-address {
display: inline;
}

#legal {
position: absolute;
right: 30px;
top: 105px;
}

#legal li {
display: inline;
font-size: .9em;
text-transform: uppercase;
}

#legal li:first-child {
border-right: 1px solid #fe9100;
padding-right: 5px;
}

#legal li a {
font-weight: bold;
color: #fe9100;
}

#legal a:hover,
#legal a:focus {
color: #ffc87f;
}

#footer .credits {
position: absolute;
top: 142px;
left: 10px;
width: 880px;
height: 25px;
}

/* copyright */
#footer .credits p {
float: left;
font-size: 1.1em;
color: #fff;
}

/* lexblog brand */
#footer .credits a.lexblog {
display: block;
width: 310px;
height: 14px;
float: right;
background: url(/wp-content/themes/litigationandtrial/images/lexblog.png) no-repeat;
text-indent: -5000em;
overflow: hidden;
}


/*================================================
7. Self-clearing floats
================================================*/

#ccontainer:after,
.widget_search:after,
.FeedburnerEmailWidget:after,
.s2_form_widget:after,
#content .post:after,
#content .post ul.links:after {
display: block;
content: "";
clear: both;
visibility: hidden;
}

